import * as $dara from '@darabonba/typescript';
import { DescribeImageSensitiveFileByKeyResponseBody } from "./DescribeImageSensitiveFileByKeyResponseBody";
export declare class DescribeImageSensitiveFileByKeyResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeImageSensitiveFileByKeyResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
